@charset "UTF-8";
:root {
  --primary-color: #335eea;
  --nav-link-color: #506690;
  --list-border-color: #f1f4f8;
  --grey-color: #869ab8;
  --soft-blue-color: rgba(51, 94, 234, .1);
  --green-color: #42ba96;
  --grey-bg: #F1F4F8;
  --toggle-bg-color: #D9E2EF;
  --blue-color: #1b2a4e;
}

@font-face {
  font-family: HKGroteskPro-M;
  /* đặt tên font */
  src: url("../../font/HKGroteskPro-Medium.woff2");
  /* tải font chữ */
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100vh;
  font-family: "HKGroteskPro-M", serif;
}

.showModal {
  transform: scale(1) translate(0, 0) !important;
  opacity: 1 !important;
}

.check-modal:checked ~ .modal-menu {
  visibility: visible;
}

.hidden {
  visibility: hidden !important;
}

.text-blue {
  color: var(--primary-color);
}

.btn {
  padding: 9px 16px;
  font-size: 17px;
  color: #FFF;
  cursor: pointer;
  border-radius: 6px;
}

.btn-hover {
  transition-property: all;
  transition-duration: 0.3s;
}
.btn-hover:hover {
  box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, 0.1), 0 0.5rem 1rem -0.75rem rgba(22, 28, 45, 0.1) !important;
  transform: translateY(-6px) !important;
}

.badge {
  background-color: rgba(51, 94, 234, 0.1);
  color: var(--primary-color);
  padding: 4px 12px;
  font-size: 11.25px;
  border-radius: 30px;
}

.wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 22px;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition-duration: 0.4s;
  border-radius: 34px;
  background-color: var(--toggle-bg-color);
}

.switch input {
  display: none;
}

.slider::before {
  position: absolute;
  content: "";
  height: 17px;
  width: 17px;
  left: 4px;
  top: 2.5px;
  background-color: #FFF;
  transition: 0.4s;
  border-radius: 50px;
}

input:checked + .slider {
  background-color: #2b4fc2;
}

input:checked + .slider::before {
  transform: translateX(80%);
}

.errorMsg {
  color: red;
  font-size: 16px;
  margin: 10px 0 5px;
}/*# sourceMappingURL=base.css.map */